[
  {
    "Type": "Texture2DArray",
    "Name": "TA_AK74_Normal",
    "Class": "UScriptClass'Texture2DArray'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "97314B53-417B3B1C-2316F6A5-AB12228A",
      "CompressionSettings": "TextureCompressionSettings::TC_Normalmap",
      "LODGroup": "TextureGroup::TEXTUREGROUP_WeaponNormalMap",
      "SRGB": false,
      "NeverStream": true
    },
    "SizeX": 2048,
    "SizeY": 2048,
    "PackedData": 6,
    "PixelFormat": "PF_BC5",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 25165824,
          "SizeOnDisk": 25165824,
          "OffsetInFile": "0x6D"
        },
        "SizeX": 2048,
        "SizeY": 2048,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 6291456,
          "SizeOnDisk": 6291456,
          "OffsetInFile": "0x180007D"
        },
        "SizeX": 1024,
        "SizeY": 1024,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 1572864,
          "SizeOnDisk": 1572864,
          "OffsetInFile": "0x1E0008D"
        },
        "SizeX": 512,
        "SizeY": 512,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 393216,
          "SizeOnDisk": 393216,
          "OffsetInFile": "0x1F8009D"
        },
        "SizeX": 256,
        "SizeY": 256,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 98304,
          "SizeOnDisk": 98304,
          "OffsetInFile": "0x1FE00AD"
        },
        "SizeX": 128,
        "SizeY": 128,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 24576,
          "SizeOnDisk": 24576,
          "OffsetInFile": "0x1FF80BD"
        },
        "SizeX": 64,
        "SizeY": 64,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 6144,
          "SizeOnDisk": 6144,
          "OffsetInFile": "0x1FFE0CD"
        },
        "SizeX": 32,
        "SizeY": 32,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 1536,
          "SizeOnDisk": 1536,
          "OffsetInFile": "0x1FFF8DD"
        },
        "SizeX": 16,
        "SizeY": 16,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 384,
          "SizeOnDisk": 384,
          "OffsetInFile": "0x1FFFEED"
        },
        "SizeX": 8,
        "SizeY": 8,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 96,
          "SizeOnDisk": 96,
          "OffsetInFile": "0x200007D"
        },
        "SizeX": 4,
        "SizeY": 4,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 96,
          "SizeOnDisk": 96,
          "OffsetInFile": "0x20000ED"
        },
        "SizeX": 2,
        "SizeY": 2,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 96,
          "SizeOnDisk": 96,
          "OffsetInFile": "0x200015D"
        },
        "SizeX": 1,
        "SizeY": 1,
        "SizeZ": 6
      }
    ]
  }
]